@charset "UTF-8";

.slogan,
#header,
#footer,
#contents{
width: auto;
padding: 0 10px;
}
img{
max-width: 100%;
}
#header{
position: relative;
}
iframe{
width:100% !important;
}

#footer {
    background-color: #ffffff;
    padding-bottom: 20px;
    padding-top: 20px;
}

#toggle_src a {
background-image:url(../imgs/common/mobile/b_search.png);
background-size:contain;
background-repeat: no-repeat;
color: #fff;
display: block;
width: 40px;
height: 40px;
position: absolute;
right: 60px;
text-align: center;
text-decoration: none;
top: 10px;
}

#toggle a {
background-image:url(../imgs/common/mobile/b_gnav.png);
background-size:contain;
background-repeat: no-repeat;
color: #fff;
display: block;
width: 40px;
height: 40px;
position: absolute;
right: 10px;
text-align: center;
text-decoration: none;
top: 10px;
}
#toggle_src_menu,
#toggle_menu{
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
position: absolute;
top: 60px;
right: 10px;
width: 60%;
z-index:100;
}
#toggle_src_menu,
#toggle_menu{
display: none;
}
#header .area_gnav .gnav li{
float: none;
margin-left: 0;
border-right: none;
padding-left: 0;
left: auto;
border: none;
}
#header .area_gnav .gnav li a{
display: block;
}

#gnav .container{
background-color: #fff;
border:none;
}
#gnav .container .inner{
padding: 0;
}
.gnav{
border: 1px solid #ddd;
}
.gnav li{
float: none;
width: auto;
}
.gnav li a{
height: auto;
background-color: #fff;
border-right: none;
border-left: none;
border-bottom: 1px solid #ddd;
padding: 1em;
text-align: left;
font-size: 16px;
background-image:url(../imgs/common/sp/bg_gnav.png);
background-repeat: no-repeat;
background-position: 95% 50%;
}
#header .area_logo{
width: auto;
float: none;
}
#header .area_logo .logo{
width: 70%;
height: auto;
}
#header .area_nav{
width: auto;
float: none;
}
#header .area_utility{
margin-bottom: 0;
}
#header .area_utility .search .txt_search{

height: 33px;
float: left;
border: 1px solid #c5c5c5;
padding: 2px 4px;
}
#header .area_nav .unav{
display: none;
}
#header .area_nav .search{
background-color: #fff;
padding: 20px;
}
#header .area_nav .gnav{
display: none;
}

#contents .area_main .mainmenu{

margin-right: 0;
text-align: center;
}
#contents .area_main .mainmenu li{

float: none;
display: inline-block;
margin-right: 0;
padding: 0px;
width: 32%;
}
#contents .area_main .mainmenu li.mailmag_form {
width: 100%;
text-align:left;
}
.bx-wrapper .bx-controls-direction a{
display: none;	
	}

#footer{
padding-top: 20px;
padding-bottom: 20px;
}

#footer .fnav li{
float: none;
left: auto;
padding-left: 0;
border: none;
margin-right: 0;
}
#footer .copy{
font-size: 84.6%;
text-align: center;
}

#contents_body #maincol{
width: 680px;
float: left;
margin-left: 10px;
word-break: break-all;
width: auto;
float: none;
margin-left: 0;
}
#contents_body #subcol{
width: 230px;
float: right;
margin-right: 10px;

width: auto;
float: none;
margin-right: 0;
}


.area_contents_body .table_software{
width: 100%;
}
.area_contents_body .table_software tbody tr{
display: block;
margin-bottom: 1.5em;
}
.area_contents_body .table_software tbody th,
.area_contents_body .table_software tbody td{
display: list-item;
border: none;
list-style:inside none;
padding: 0;
}


.area_contents_header .ttl_pg{
font-size: 180%;	
margin-bottom: .5em;
	}

.area_contents_body h2{
font-size: 143%;
margin: .5em -10px;
}
.area_contents_body h3{
font-size: 115%;
margin: .5em -10px;
}
.area_contents_body h4{
font-size: 100%;
margin: .5em -10px;
}
.area_contents_body .list_items li{
width: auto;
margin-right: 0;
float: none;
}

.wp-editor .alignright,
.wp-editor .alignleft{
float: none;	
margin-right: 0;
margin-left: 0;
}

#contents_body section{
margin-left: 10px;
margin-right: 10px;
}
.area_contents_body .list_member_outside li, .area_contents_body .list_member li{
margin-right: 0px;
}
.table_member col.post{
width: 60px;	
}
.table_member col.name{
width: 7em;	
}
.table_member col.contents{
width: 3em;	
}
.table_column col.date{
width: 10em;	
}
.table_column col.author{
width: 7em;	
}
.table_column col.title{
width: auto;	
}


.table_member col{
width: auto;

}
.table_member col.award_person,
.table_member col.award_date,
.table_member col.presen_date{
	
width: 6em;
	}
.table_member col.exf_type,
.table_member col.exf_lead{
width: 4em;	
}
.table_member col.assess_dl{
	
width: 70px;
	}
	
	.member col.recruit_hd{
width: 6em;
		
		}
.table_member span.img{
display: block;
width: 70px;
	}

.area_contents_body .member_header .alignleft{
	
margin-right: 0;
	}
.area_contents_body .list_buttons li{
margin:0 10px 10px;
}
.area_contents_body .list_buttons li a{
font-size:100%;
}
}
